.btn--disabled.unorderable {
  cursor: not-allowed;
  pointer-events: none;
}

#tb_Form td, #tb_Form th {
  padding: 0;
  border: none;
}
#tb_Form label, #tb_Form button {
  color: #E53852;
}
.shop__actions .add-to-review.add-to-cart--active {
  color: #fff;
  border-color: #71cc98;
}
.display_none {
  display: none;
}
table.tableva img {
  max-width: none;
}
.detail-page .detail-page__image__container {
  width: 280px;
  margin: 0 auto;
}
a.filterbutton.removeAllFilters {
  color: #71cc98;
  border-color: #71cc98;
}
.rood {
  color: #e53852;
}

.rood a {
  color: #e53852;
}

/************ Tippy *************/
.maxemp-theme {
  background-color: #ffbe76;
  color: #fff;
  max-width: 200px;
}
.tippy-popper[x-placement^=top] .maxemp-theme .tippy-arrow {
  border-top-color: #ffbe76;
}
.tippy-popper[x-placement^=bottom] .maxemp-theme .tippy-arrow {
  border-bottom-color: #ffbe76;
}

/******* bestelflow *******/
.step:nth-last-child(2):after, .step:last-child:before {
    display: none;
}
